## ngcp-bulk-processor 13.5.1.1+0~mr13.5.1.1

=== debian/changelog ===
ngcp-bulk-processor (13.5.1.1+0~mr13.5.1.1) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Thu, 02 Oct 2025 10:52:46 +0200

ngcp-bulk-processor (13.5.1.0+0~mr13.5.1.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Mon, 08 Sep 2025 11:42:58 +0200

ngcp-bulk-processor (13.5.0.0+0~mr13.5.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Fri, 20 Jun 2025 10:42:05 +0200

ngcp-bulk-processor (13.4.0.0+0~mr13.4.0.0) unstable; urgency=medium

  [ Rene Krenn ]
  * [fd292b2] MT#62020 DSPath: prevent retrieve_key_from_non_hash for undef values
  * [9c98f25] MT#62020 rename cdr source_user -> source_subscriber

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Thu, 10 Apr 2025 08:26:15 +0200

ngcp-bulk-processor (13.3.0.0+0~mr13.3.0.0) unstable; urgency=medium

  [ Rene Krenn ]
  * [434680f] MT#59727 fix missing filewarn import

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Tue, 28 Jan 2025 15:13:21 +0100

ngcp-bulk-processor (13.2.0.0+0~mr13.2.0.0) unstable; urgency=medium

  [ Rene Krenn ]
  * [5866b1b] MT#61121 support infinite processing of SQL tables

  [ Guillem Jover ]
  * [1230465] MT#61568 debian: Remove redundant debhelper install fragment file
  * [38a080d] MT#61568 debian: Switch to Rules-Requires-Root no

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Mon, 09 Dec 2024 11:24:52 +0100

ngcp-bulk-processor (13.1.0.0+0~mr13.1.0.0) unstable; urgency=medium

  [ Rene Krenn ]
  * [2f56063] MT#59727 extend cdr data model for cdr exporter
  * [cba4695] MT#59727 mysql: support LIMIT in sub SELECT
  * [efd8299] MT#61111 escape postgres identifiers

  [ Guillem Jover ]
  * [24a0a76] MT#61074 Unify UUID generation to libuuid-perl new API

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Tue, 01 Oct 2024 09:58:26 +0200

ngcp-bulk-processor (13.0.0.0+0~mr13.0.0.0) unstable; urgency=medium

  [ Rene Krenn ]
  * [d785be9] MT#60189 support multi-insert stmts for lnp_numbers
  * [f234067] MT#60120 dao methods to purge lnp numbers
  * [7bc5381] MT#60120 fix typo in lnp_providers.pm
  * [79563a1] MT#60120 resolve symlinks when looking for conf files

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Sun, 28 Jul 2024 12:01:05 +0200

ngcp-bulk-processor (12.5.0.0+0~mr12.5.0.0) unstable; urgency=medium

  [ Rene Krenn ]
  * [bb20bc5] MT#59932 remove lnp importer and customer exporter
  * [ad3b6e4] MT#60120 set explicit tempdir for SQlite
  * [ab37cf4] MT#60120 allow SQLite to use aux threads
  * [71ff87e] MT#60120 use billing as default db when laoding from constants.yml
  * [f43d2cb] MT#60120 do not bail out when processing 0 records

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Wed, 22 May 2024 14:29:57 +0200

ngcp-bulk-processor (12.4.0.0+0~mr12.4.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Fri, 15 Mar 2024 08:46:41 +0100

ngcp-bulk-processor (12.3.0.0+0~mr12.3.0.0) unstable; urgency=medium

  [ Rene Krenn ]
  * [38a6857] MT#58896 possibility to include redis registrations in customer exporter

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Mon, 15 Jan 2024 14:45:41 +0100

ngcp-bulk-processor (12.2.0.0+0~mr12.2.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Wed, 29 Nov 2023 13:35:21 +0100

ngcp-bulk-processor (12.1.0.0+0~mr12.1.0.0) unstable; urgency=medium

  [ Guillem Jover ]
  * [0d198f8] MT#58356 Update packaging for bookworm

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Sun, 15 Oct 2023 08:22:14 +0200

ngcp-bulk-processor (12.0.1.0+0~mr12.0.1.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Wed, 30 Aug 2023 18:02:55 +0200

ngcp-bulk-processor (11.5.0.0+0~mr11.5.0.0) unstable; urgency=medium

  [ Rene Krenn ]
  * [b040972] MT#57531 support loading constants.yml

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Mon, 26 Jun 2023 14:09:02 +0200

ngcp-bulk-processor (11.4.0.0+0~mr11.4.0.0) unstable; urgency=medium

  [ Rene Krenn ]
  * [a5db9a0] MT#56555 OAuth2: EWS client implementation
  * [fa1dcaf] MT#56555 OAuth2: EWS SOAP GetAttachment implementation
  * [79dd062] MT#56555 OAuth2: OAuth2 implementation for EWS SOAP cleint
  * [ef285f1] MT#56555 OAuth2: EWS AttachmentDownloader implementation
  * [edaa161] MT#56555 OAuth2: credential parameters for EWS SOAP client
  * [f1addaf] TT#56913 Customer Exporter: .csv config options
  * [5fbec0a] TT#56913 fix exporting csv config options
  * [bd0797d] TT#56913 CustomerExporter: option to skip header line

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Fri, 24 Mar 2023 13:02:32 +0100

ngcp-bulk-processor (11.3.0.0+0~mr11.3.0.0) unstable; urgency=medium

  [ Guillem Jover ]
  * [0db028f] MT#56236 Simplify and extend kbytes2gigs() into humanize_bytes()
  * [cb86f01] MT#56236 Support decimal and binary unit suffixes in humanize_bytes()

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Tue, 17 Jan 2023 17:41:13 +0100

ngcp-bulk-processor (11.2.0.0+0~mr11.2.0.0) unstable; urgency=medium

  [ Rene Krenn ]
  * [9b9a031] TT#123451 CDR graph exporter/importer #1

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Tue, 04 Oct 2022 13:49:15 +0200

ngcp-bulk-processor (11.1.0.0+0~mr11.1.0.0) unstable; urgency=medium

  [ Rene Krenn ]
  * [d569230] TT#92350 TT#175101 LNP database bulk loader
  * [51631b7] TT#175101 LNP database loader config

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Mon, 22 Aug 2022 19:59:48 +0200

ngcp-bulk-processor (11.0.0.0+0~mr11.0.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Tue, 07 Jun 2022 11:41:25 +0200

ngcp-bulk-processor (10.5.0.0+0~mr10.5.0.0) unstable; urgency=medium

  [ Rene Krenn ]
  * [6fd5f75] TT#158550 customer exporter: support absolute output filenames
  * [d812c82] TT#155901 LGI: exporter for EDR transition data

