=== debian/control ===
Source: ngcp-bulk-processor
Section: perl
Priority: optional
Maintainer: Sipwise Development Team <support@sipwise.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 libdata-validate-ip-perl <!nocheck>,
 libdate-calc-perl <!nocheck>,
 libdate-manip-perl <!nocheck>,
 libmodule-build-perl,
 libnet-address-ip-local-perl <!nocheck>,
 libsys-cpuaffinity-perl <!nocheck>,
 libuuid-perl <!nocheck>,
Standards-Version: 4.6.2
Homepage: https://www.sipwise.com/

Package: libngcp-bulkprocessor-perl
Architecture: all
Depends:
 libarchive-zip-perl,
 libconfig-any-perl,
 libdata-dump-perl,
 libdata-rmap-perl,
 libdata-validate-ip-perl,
 libdate-calc-perl,
 libdate-manip-perl,
 libdatetime-format-iso8601-perl,
 libdatetime-format-strptime-perl,
 libdatetime-perl,
 libdatetime-timezone-perl,
 libdbd-csv-perl,
 libdbd-mysql-perl,
 libdbd-pg-perl,
 libdbd-sqlite3-perl,
 libemail-mime-attachment-stripper-perl,
 libemail-mime-perl,
 libeval-closure-perl,
 libexcel-reader-xlsx-perl,
 libgearman-client-perl,
 libhtml-parser-perl,
 libhttp-message-perl,
 libintl-perl,
 libio-socket-ssl-perl,
 libje-perl,
 libjson-perl,
 liblog-log4perl-perl,
 libmail-imapclient-perl,
 libmarpa-r2-perl,
 libmime-lite-perl,
 libmime-tools-perl,
 libnet-address-ip-local-perl,
 libobject-destroyer-perl,
 libphp-serialization-perl,
 libredis-perl,
 libspreadsheet-parseexcel-perl,
 libstring-mkpasswd-perl,
 libsys-cpuaffinity-perl,
 libtext-csv-xs-perl,
 libtie-ixhash-perl,
 libtime-warp-perl,
 liburi-find-perl,
 liburi-perl,
 libuuid-perl,
 libwww-perl,
 libxml-dumper-perl,
 libyaml-libyaml-perl,
 libyaml-perl,
 ${misc:Depends},
 ${perl:Depends},
Suggests:
 libdbd-odbc-perl,
 libdbd-oracle-perl,
 tdsodbc,
Description: NGCP bulk processor framework perl modules
 This package provides the NGCP::BulkProcessor perl modules that implement
 a framework for parallel/distributed processing of record blocks.
