## ngcp-bulk-processor 14.0.1.1+0~mr14.0.1.1

=== debian/changelog ===
ngcp-bulk-processor (14.0.1.1+0~mr14.0.1.1) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Tue, 09 Dec 2025 15:31:10 +0100

ngcp-bulk-processor (14.0.1.0+0~mr14.0.1.0) unstable; urgency=medium

  [ Rene Krenn ]
  * [b4774a0] MT#63678 customer-exporter: honor proxy.ignore_auth_realm

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Mon, 24 Nov 2025 16:54:32 +0100

ngcp-bulk-processor (14.0.0.0+0~mr14.0.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Mon, 08 Sep 2025 11:42:58 +0200
